This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 971831 - [site-changes-integration][UI_227] "JBoss EAP on OpenShift Enterprise (pdf)" can not be found
[site-changes-integration][UI_227] "JBoss EAP on OpenShift Enterprise (pdf)" ...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 07:11 EDT by Wei Sun
Modified: 2015-05-14 21:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:18:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Sun 2013-06-07 07:11:46 EDT
Description of problem:
Access "enterprise-paas/challenges-for-enterprises" page,and click "JBoss EAP on OpenShift Enterprise (pdf)",but the page (https://www.stg.openshift.com/sites/default/files/JB_EAP_on_OSE_datasheet_10225937_1212_dc_web.pdf) was not found.

Version-Release number of selected component (if applicable):
STG(devenv-stage_364) 

How reproducible:
Always

Steps to Reproduce:
1.Access "enterprise-paas/challenges-for-enterprises" page
2.Click "JBoss EAP on OpenShift Enterprise (pdf)"
3.

Actual results:
The page can not be found

Expected results:
The page can be found

Additional info:
Comment 1 Clayton Coleman 2013-06-07 10:15:19 EDT
This should work when the content is pushed to PROD - if you hit:

https://www.openshift.com/sites/default/files/JB_EAP_on_OSE_datasheet_10225937_1212_dc_web.pdf

it works.  Please verify on PROD.
Comment 2 Wei Sun 2013-06-08 01:24:52 EDT
Verified on PROD,the link can be accessed on PROD.

Note You need to log in before you can comment on or make changes to this bug.